/* 

LAYOUT STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 2. layout	--------- */

div#wrapper {
		width: 900px;
		margin: 0 auto;
		border: #ce1a09 solid thin;
		background:url(/mainpics/bg_strip.jpg);
		}

div#top {
		background:url(/mainpics/top_red.jpg) right 135px no-repeat;
		width:877px;
		height:170px;
		margin-left: 22px;
		1margin-top:10px;
		padding-top:10px;
		}
		
div#banner {
		1background-color:#ce1a09;
		1height:160px;
		color:#ce1a09;
		}
		
div#logo {
		float:left;
		margin-top:10px;
		
		}
		
div#navContainer {
		}

div#content {
		clear:both;
		margin-top: 50px;
		}

div#leftCont {
		float:left;
		width:330px;
		margin-left: 20px;
		}

div#tagBottom {
		clear: both;
		background:url(/mainpics/bottom_red.jpg);
		height: 45px;
		text-align:center;
		margin-top:8em;
		margin-bottom:20px;
		}
		
div#footer {
		clear: both;
		margin-bottom: 25px;
		}